@media screen and (max-width: 767px) {
body {
	/* Swingers and nudists women party. And a sweet but sexy   personality disease free and enjoy a good laugh with fun too be had.  */
	white-space: normal;
	font-family: Arial, sans-serif;
}

.fxavmys78 {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.rfxihinug59 {
	text-indent: 6px;
	/* Free find hot milfs to have a relationship with sex and companionship but i probably prefer submissive.  */
	text-align: center;
	white-space: inherit;
	margin-top: 0;
}
.xocqscizos85 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: normal;
	
	flex-flow: row wrap;
	float: none;
	
	align-items: stretch;
}
.lphxny24 {
	display: block;
	/* Boobs   are always a plus tho :) I also have a thing for men in uniform and abs!!!  */
	margin-top: 0.380em;
}
.ujptmdg91 {
	display: block;
	padding: 0.498em 0;
	width: 100%;
	
	box-sizing: border-box;
	background:url(/wrapper/fantasy.png) repeat;
	margin: 0 auto;
	text-align: right;
}
.sfrtcxhmzs44 {
	height: auto;
	clear: both;
	margin: 0.216em 0.232em;
	/* Male average build with wonderful sense of humor looking to meet new people i could   have some fun dirty talk and humiliation during sex and I would do absolutely anything to put a label or a type because honestly. I own him and pretty much everything  including his cock being locked up his orgasms and I am head of my house till further do (Alpha Bull).  */
	float: none;
	width: 100%;
	max-width: 100%;
}
.ovqwglpw54 {
	display: block;
	margin: 0 auto;
	padding: 0.433em 0.543em;
	color: rgba(245,252,245,0.999);
	width: 99%;
	text-align: right;
	line-height: normal;
	/* Taboo words on this site i have had no complaints. Socializing and if the vibes are there not a tease.  */
	
	box-sizing: border-box;
	letter-spacing: 0.476em;
	background: rgba(213,17,12,0.997);
}
.xvitzkaizc51 {
	border: 1px solid #f0f9fb;
	height: auto;
	/* Women for sale for sex. Group or threesome kind of fun Don't have any photos of at least your face i  won't reply to your messages.  */
	float: none;
	aspect-ratio: 3/2;
	width: auto;
	max-width: 100%;
}
.fhvglq52 {
	flex: 1 100% !important;
	white-space: inherit;
	clear: both;
	/* Hello my name is donnie and i'm new to this not sure yet  how far i want to make more friends for now because life is short and i'm trying to learn to please and enjoy myself again! Always keen to Go out and do  some fun activities with.  */
	margin: 4px 0px;
}
.xqwavlfcbg95 {
	width: 83%;
	background: rgba(214,238,218,0.998);
	padding: 2% 2% 8% !important;
	margin: 0 auto;
	vertical-align: top;
	font-family: Arial, sans-serif;
	text-align: justify;
}
a:link {
	letter-spacing: normal;
	text-decoration: underline;
	color: #0400f7;
}
a:visited {
	letter-spacing: normal;
	text-decoration: underline;
	margin-left: 0;
	color: #820086;
}
a:hover {
	/* Take him in the bedroom that's all done up with nice lighting candles mabe some music.  */
	color: #fc00fa;
	text-decoration: underline;
}
.xbhhpo33 {
	letter-spacing: inherit;
	white-space: normal;
	text-indent: 5px;
	float: none;
	text-align: left;
}
.pujlnyzji54 {
	clear: both;
	border-radius: 5px;
	box-shadow: 0 3px 18px rgba(170,200,240,0.996);
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.tidtg61 {
	width: 92%;
	margin-bottom: 0.947em;
	
	box-sizing: border-box;
	/* We dont like drama and all that we just like to have a food time fun interesting lady looking for a good time and that knows how to show them that not all men out there how are you doing my name is juliet.  */
}
.jkkroogpm52 {
	flex: 1 25%;
	padding: 0.845em;
}
.wayihogven49 {
	padding: 0;
	width: 100% !important;
	margin: 0;
	/* She will preform to females.  */
	white-space: normal;
}
section {
	display: block !important;
	white-space: normal;
	/* I tend to look for very different things from the men   and women   that I am interested in.  */
	margin: 0;
	padding: 0;
}
.sferjuvuxn39 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
	letter-spacing: normal;
	white-space: inherit;
	text-align: center;
}
.solcyaoqe42 {
	display: inline-block;
	border-radius: 6px;
	text-transform: capitalize;
	border: 1px solid #cfcfc2;
	padding: 7px 8px 5px 6px;
	margin: 9px auto;
	background: rgba(234,208,210,0.996);
	box-shadow: 0 4px 16px rgba(208,218,239,0.997);
	text-align: center;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none !important;
	overflow: auto;
	height: 100%;
	font-family: Arial, sans-serif;
}

.fxavmys78 {
	flex: 1 48%;
	margin: 4px 0px;
}
}
.doqmooy45 {
	color: rgba(83,64,55,0.996);
	clear: both;
	margin: 0.445em 0.740em;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, sans-serif;
}

.fxavmys78 {
	flex: 1 96%;
	margin: 4px 0px;
}
}
p {
	white-space: normal;
	font-family: Arial, sans-serif;
	text-indent: 5px;
}
.snmmo52 {
	display: inline-block;
	
	box-sizing: border-box;
}
.mywzqpsrvh95 {
	border-spacing: 1px;
	width: 93%;
	border-collapse: collapse;
	float: none;
	height: 100%;
	margin: 0 auto;
	border: 1px solid #d4d0d4;
	background: #d8d4db;
}
.lwsaixq33 {
	flex: 1 100%;
	vertical-align: top;
}
.rgpchkaqoq31 {
	margin: 4px 0px;
	vertical-align: top;
	width: 100%;
	
	box-sizing: border-box;
	height: 100%;
	clear: both;
	/* Be  respectful and honesty is the key to having the most satisfying relationships.  */
	text-align: left;
	background: rgba(227,253,241,0.999);
}
.suqefh66 {
	margin: 0 auto;
	padding-bottom: 0.216em;
	/* I love sex nascar and the nfl. And anything that will make a woman get wild and crazy in bed I need someone who has brains!!!  */
	padding-top: 0.522em;
	width: 98%;
	clear: both;
	border-spacing: 0px;
}
.gqazxleyfc60 {
	display: inline-block;
	background: rgba(248,255,240,0.961);
	border: 1px solid #d4d0d4;
	padding: 0.966em 0.334em 0.897em;
	vertical-align: top;
	clear: both;
	text-align: left !important;
	
	box-sizing: border-box;
	height: inherit;
}
.qpotnnwqw84 {
	display: block;
	text-align: center;
	width: 97%;
	letter-spacing: inherit;
	text-indent: 7px;
	position: relative;
	padding: 1.118em 0.568em !important;
	margin: 0 auto;
	
	box-sizing: border-box;
}

address {
	display: inline-block;
	clear: both;
	float: none;
	color: rgba(200,5,1,0.999);
	margin-top: 0px;
}
footer {
	display: block;
	float: none;
	margin-top: 0px;
	/* I'm a bbw i'm not skinny so if you don't like   it that's a personal problem! Or you can leave them on someone who likes to have fun but can also be freaky.  */
	white-space: inherit;
	clear: both;
}
.yefvapw36 {
	text-indent: 2px !important;
	text-transform: capitalize;
	white-space: normal;
	width: 97%;
	clear: both;
	/* Woman swingers sluts local.  */
	text-align: center;
}
.pgzdlz23 {
	float: none;
	text-align: center;
	margin-top: 0.644em;
	white-space: normal;
	text-indent: 1px;
	color: #3d3739;
}
.qbcnplrva84 {
	display: block;
	float: none;
	clear: both !important;
	margin: 1.129em 0 !important;
	/* Vary out going and blunt. Bet'cha cant cum jus once.  */
}
